/*
highlight color:
color: #46bcfa;
*/

@font-face {
  font-family:'Roboto';
  src:local('Roboto'), local('Roboto'), url(../fonts/roboto-regular.woff) format('woff');
}

@media only screen and (min-width: 2500px) {
	html {
		font-size: 18px;
	}
}

@media only screen and (max-width: 2100px) {
	html {
		font-size: 15px;
	}
}

@media only screen and (max-width: 1930px) {
	html {
		font-size: 14px;
	}
}

@media only screen and (max-width: 500px) {
	html {
		font-size: 16px;
	}
}


* {
	/*box-sizing: border-box;*/ /*prevents padding affecting size*/
	margin: 0;
	padding: 0;
	/*font-weight: 100;*/
	border: none;
	text-decoration: none;
	list-style:none;
}

h1, h2, h3, h4 {
	font-weight: 100;
}

.display-none {
	display: none !important;
}

.display-block {
	display: block !important;
}

.display-inline-block {
	display: inline-block !important;
}


body {
	font-family: Roboto;
	background-color: #000;
	color: #D1D1D1;
	padding: 0;
}

main {
	position: relative;
	/*width: 79rem;
	max-width: 100%;*/
	width: 100%;
	max-width: 79rem;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2rem;
}

header {
	position: relative;
	text-align: left;
	overflow: auto;
}

/*logo*/
header img {
	display: inline-block;
	width: 22.2rem;
	margin-top: 1.4rem;
	margin-left: 2.0rem;
	margin-right: 2rem;
}

nav a {
	text-transform: uppercase;
}

nav ul li a.nav:link,
nav ul li a.nav:visited
{
	color: #fff;
}

nav ul li a.nav:hover,
nav ul li a.nav-li-active:link,
nav ul li a.nav-li-active:visited
{
	color: #46bcfa;
}

nav ul li a.nav:active,
nav ul li a.nav-li-active:active
{
	color: #C4EAFF;
}

nav {
	float: right;
	margin-right: 1.3rem;
	margin-top: 2.3rem;
	line-height: 1.8rem;
}

nav ul {
	display: block;
}

nav ul li {
	font-size: 1.3rem;
    display:inline;
	padding-left:1.3rem;
	padding-right:1.3rem;
}

a.button:link,
a.button:visited
{
	display: inline-block;
	font-size: 1.3rem;
	color: #000;
	text-transform: uppercase;
	border-radius: 0.5rem;
	padding: 0.5rem 1.0rem;
	cursor: pointer;
}

footer {
	width: 79rem;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.6rem;
	margin-bottom: 2.9rem;
	text-align: right;
	color: #636363;
}

footer a:link,
footer a:visited
{
	color: #636363;
}

footer a:hover
{
	color: #fff;
}

button.btn-big
{
	background: #202020; /* Old browsers */
	background: -moz-linear-gradient(top,  #202020 0%, #101010 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #202020 0%,#101010 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #202020 0%,#101010 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#202020', endColorstr='#101010',GradientType=0 ); /* IE6-9 */
	border: 1px solid #545454;
	color: #BFBFBF;
	font-size: 1.1rem;
	padding: 0.5rem 0.9rem 0.7rem 0.9rem;
	margin-top: 1.2rem;
	cursor: pointer;
}

button.btn-big:hover {
	background: none;
	background-color: #323232;
}

button.btn-big:active {
	background: none;
	background-color: #838383;
}



#captcha_error_text {
	max-width:750px;
	margin-left:87px;
	margin-right:40px;
	margin-top:18px;
	margin-bottom:30px;
	line-height:150%;
	display:inline-block;
}






#page-only-available-wrapper {
	text-align: center;
	margin: 0 8px;
	margin-top: 15px;
	margin-bottom: 0px;
}

#page-only-available-wrapper div.content {
	background-color: #EB8E46;
	color: #fff;
	padding: 7px 12px;
	display: inline-block;
	border-radius: 6px;
}

#page-only-available-wrapper div.text {
	display: inline-block;
}

#page-only-available-wrapper-close {
	display: inline-block;
	margin-left: 4px;
	border: 1px solid #E3CA8C;
	border-radius: 4px;
	padding: 0px 6px 3px 6px;
	cursor: pointer;
}

#page-only-available-wrapper-close:hover {
	background-color: #F4B27F;
}




/*RESPONSIVE*/

/*Captcha Mobil*/
@media only screen and (max-width: 500px) {
	
	#captcha_error_text {
		max-width:90%;
		margin-top:38px;
		margin-left:auto;
		margin-right:auto;
		display:block;
	}
	
	.g-recaptcha {
		transform:scale(0.95);
		-webkit-transform:scale(0.95);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}

	.transform2 {
		transform:scale(0.9);
		-webkit-transform:scale(0.9);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
	
	#page-only-available-wrapper-close {
		display: none;
	}

}


@media only screen and (max-width: 1300px) {
	
	main {
		top: 0;
		padding-top: 0;
		margin-top: 0;
	}
	
	header {
		top: 0;
		padding-top: 0;
	}

	/*logo*/
	header img {
		display: block;
		width: 15.2rem;
		margin-left: auto;
		margin-right: auto;
		/*margin-top: -0.5rem;*/
	}

	nav {
		float: none;
		margin-right: 0rem;
		display: block;
		text-align: center;
		margin-top: 1.1rem;
	}

	nav ul {
		display: relative;
	}
	
	footer {
		text-align: center;
		font-size: 0.9rem;
	}
	
	footer .notshowmobile,
	footer a.notshowmobile {
		display: none;
	}
		
}



@media only screen and (max-width: 800px) {
	
	nav ul {
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
		text-align: center;
	}
	
	nav ul li {
		font-size: 1.0rem;
		display:inline;
		padding-left:0.5rem;
		padding-right:0.5rem;
	}
	
}
	
@media only screen and (max-width: 500px) {
			
	nav {
		margin-top: 0.5rem;
		padding: 0 0.5rem;
	}
	
	nav ul li {
		font-size: 0.8rem;
		display:inline;
		padding-left:0.2rem;
		padding-right:0.2rem;
	}
	
	/*logo*/
	header img {
		display: block;
		width: 15.2rem;
		float: none;
		margin-left: 2%;
		margin-top: 0.7rem;
	}
	
}












a.admin_edit {
	color: red !important; 
	font-size: 14px !important;
}

a.admin_edit:hover {
	text-decoration: underline !important;
}

a.admin_edit.object_found_in_job,
a.admin_edit.already_in_group
{
	color: #CCCCCC !important;
}

